body {
    font-family: 'Muli', 'Arial', 'Microsoft JhengHei', "微軟正黑體", 'Helvetica', 'sans-serif';
	font-size:15px;
    line-height: 1.6;
}
.font-13 {font-size:13px;}
.font-18 {font-size:18px;}
.font-24 {font-size:24px;}
.font-weight-normal {font-weight: normal;}
.font-style-normal {font-style: normal;}
.mobile-blank{display:none;}
.ust-header {background-color: #003366;height:40px;}
.ust-footer {background-color: #003366;padding: 20px;margin: 0 auto;color:#ffffff;}
.ust-footer a, .ust-footer a:hover {color:#ffffff;}
.ust-footer-logo, .ust-footer-menu {display:inline-block;vertical-align:top;}
.ust-footer-menu {padding-left:20px;}
.ust-footer-logo img {height:50px;}
.ust-footer ul.menu {list-style: none outside;padding: 0;margin-bottom:10px;}
.ust-footer ul.menu .menu-item {display:inline;padding-right:25px;}
.navbar-brand-ust{padding-right:15px; border-right:1px solid #0f3f6f;}

.sa-content-body {max-width:1060px;margin: 0 auto;}
.sa-public-body, .sa-admin-body {max-width:1450px;margin: 0 auto;}
.sa-admin-body {padding-left:0; padding-right:0;}
.sa-public-body .container-fluid, .sa-admin-body .container-fluid {margin-left:0; margin-right:0;padding-left:0; padding-right:0;}
.sa-logo {max-height:60px;}
.sa-application-status {background:#b8e7db;padding:30px;margin-bottom:5px;}
.sa-application-status .info {color:#006666;font-weight:bold;display: inline-block;margin-right: 40px;}
.sa-application-status .info span {color:#545f5d;}
.sa-application-status .seperator {border-top:2px solid #ffffff;}
.sa-application-status-step {}
.sa-application-status-step .title {font-weight:bold;}
.sa-application-status-step .active {display:inline-block;text-align:center;color:#333333;}
.sa-application-status-step .active .dot {width: 15px;height: 15px;background:#ff7a4d;border-radius: 50%;display: inline-block;}
.sa-application-status-step .inactive {display:inline-block;text-align:center;color:#999999;}
.sa-application-status-step .inactive .dot {width: 15px;height: 15px;background:#ffffff;border-radius: 50%;display: inline-block;}
.sa-application-status-step .seperator-div {display:inline-block;margin-left: 10px;margin-right: 10px;}
.sa-application-status-step .seperator {width:30px;border-top:2px solid #ffffff;padding-bottom: 10px;}
.sa-application-status-step .btn-pass {color:#000000;background:#ffffff;border-radius:0;border:0;padding: .175rem .75rem;opacity: 1;}
.sa-application-status-step .btn-fail {color:#ffffff;background:#000000;border-radius:0;border:0;padding: .175rem .75rem;opacity: 1;}


.sa-application-detail {background:#eeeeee;padding-left:0;padding-right:0;border-right:5px solid #ffffff;}
.sa-application-detail .section {padding:30px;}
.sa-application-detail .admin-section {background:#b8e7db;padding:30px;}
.sa-application-detail .submit-section {background:#ffffff;padding:30px;}
.sa-application-detail .compulsory-section {background:#ffffff;padding:0;margin:0;}
.sa-application-detail .heading {color:#003366;font-weight:bold;}
.sa-application-detail h3.heading {font-size:24px;}
.sa-application-detail h4.heading {font-size:18px;}
.sa-application-detail .btn {background:#4da6ff;padding: .175rem .75rem;}
.sa-application-detail .seperator {background:#ffffff;height:5px;}
.sa-application-detail .form-group {margin-bottom: 10px;}
.sa-application-detail .form-group .col-sm-10{font-weight:bold;}
/*.sa-application-detail .form-group input, .sa-application-detail .form-group textarea {border:0;border-radius:0;}
.sa-application-detail .form-group textarea {resize: none;}
.sa-application-detail .form-group select {border:0;border-radius:0;background:#ffffff;}*/
.sa-application-detail .form-group select {display: inline;padding: .375rem .35rem;width:75px;}
.sa-application-detail .form-group .field-width-p50 {width:50%;}
.sa-application-detail .form-group .form-check {margin-bottom:5px;}
.sa-application-detail .form-group .form-check .form-check-label input {width:450px;margin-left: 10px;}
.sa-application-detail .form-group .form-control[readonly] {background-color: #fff;opacity: 1;}
.sa-application-detail .form-group .date input{padding-left:30px;}
.sa-application-detail .form-group .date .input-group-addon {position: absolute;padding: 7px 10px 10px 10px;z-index: 10;}
.sa-application-detail .venue-time input, .sa-application-detail .venue-time select {margin-bottom:10px;}
.sa-application-detail .venue-time-date-to {text-align:center;padding-left:8px;padding-right:8px;}
.sa-remark {font-size:13px;font-weight: normal;font-style: italic;}
a.MultiFile-remove {color:#dc3545;margin-right:15px;font-weight:bold;}
.MultiFile-title {color: #007bff;font-weight:bold;}
.compulsory	{color: #ff7a4d;}
.sa-validation-error{color: #ff7a4d;font-weight: normal;}

.sa-survey-detail {background:#f9f1e6;}
.sa-survey-detail .section {padding:50px;}
.survey-header {background:#ffffff;padding:30px 0 14px 0 !important;}
.survey-header h3 {padding-bottom:22px;}
.sa-survey-button-section {padding-top:20px;}


.sa-adm-search-heading {color:#003367;padding-top:20px;padding-bottom:17px;}
.sa-adm-search-heading h1{font-size:24px;line-height: 1.3;font-weight: bold;}
.sa-adm-search-form {color:#003367;background:#eaeff5;padding:10px 20px 20px 20px;}
.sa-adm-search-form table {width:100%;}
.sa-adm-search-form td {padding-right:20px;}
.sa-adm-search-form label {font-size:13px;font-style: italic;margin-bottom:0;}
.sa-adm-search-form input, .sa-adm-search-form select {font-size:13px;color:#656565;background:#ffffff;}
.sa-adm-search-form td select {width:100%;}
.sa-adm-search-form .form-group {margin-bottom:0;}
.sa-adm-search-form .form-group .form-control {height: calc(1.5em + 2px);padding: .175rem .75rem;}
.sa-adm-search-btn {font-size: 24px;color:#656565;}
.sa-adm-search-btn:hover {color:#656565;}

.sa-adm-search-result{margin-top:10px;margin-bottom:20px;}
.sa-adm-search-result table{color:#5e5e5e;}
.sa-adm-search-result table tr {background:#eeeeee;}
.sa-adm-search-result table thead tr {background:#ffffff;}
.sa-adm-search-result table th{font-style: italic;border:0;}
.sa-adm-search-result table thead th, .sa-adm-search-result .table tbody td{border-bottom: 5px solid #ffffff;}
.sa-adm-search-result table td {color:#3f83c0;}
.sa-adm-search-result .orange {color:#f98355;}
.sa-adm-search-result .grey{color:#5e5e5e;}
.sa-adm-search-result a.link, .sa-adm-search-result a.link:hover {color:#3f83c0;}

.sa-adm-search-page-index {text-align:center;}
.pagination {align-items: center;justify-content: center;}
.sa-adm-search-page-index li {padding-left:10px;padding-right:10px;}
.sa-adm-search-page-index li a {font-size:21px;}
.sa-adm-search-page-index li a.current {color:#5e5e5e;}
.administrator-btn {height: 25px;width: 25px;background-color: #ffffff;border-radius: 50%;display: inline-block;text-align: center;vertical-align: top;}
.multipleSelectionVenue .heading .h4 {font-size:18px;font-weight:bold;}
.venue-time .h4 {color: #003366;font-size:18px;font-weight:bold;}
.venue-time input[type="text"]:disabled, .venue-time select:disabled {background: #cccccc !important;}
  
.iws-content {margin-bottom:60px;}
.iws-content-body {}
.iws-btn-div {margin-top:20px;}
/*Common*/
input, textarea {border:0 !important;border-radius:0 !important;}
textarea {resize: none;}
select {border:0 !important;border-radius:0 !important;background:#ffffff !important;}
.require:after {content:"*"; color:#ff7a4d;}
.btn-normal {width:auto;}
.btn-application-submit {font-size:19px;}
.dateTypeMultiple {display:none;}
/*bootstrap-tagsinput update*/
.bootstrap-tagsinput {width:100%;padding-left: 30px;/*padding-top:10px;padding-bottom:0px;*/}
.bootstrap-tagsinput .label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 80%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
.bootstrap-tagsinput .label-info {
  background-color: #5bc0de;
}
/*bootstrap-tagsinput update*/
/*Common*/
@media only screen and (max-width:1000px) {
  .sa-admin-body .container-fluid {margin-left:15px; margin-right:15px;}  
}
@media only screen and (max-width:970px) {
  .ust-footer-logo, .ust-footer-menu {display:block;vertical-align:top;text-align: center;}
  .ust-footer-logo {margin-bottom:15px;}
}
@media only screen and (max-width:767px) {
  .mobile-blank{display:block;width:55px;}
  .venue-time input, .venue-time select {margin-bottom:10px !important;}
  .sa-application-detail .row .col-md-6 {margin:20px;}   
  .sa-application-detail h3.heading .program-information {white-space: nowrap;}
  .sa-application-detail .venue-time-date-to {text-align:left;padding-left:15px;padding-right:15px;}  
  .sa-application-detail .form-group .field-width-p50 {width:100%;}
  .sa-application-detail .form-group .form-check .form-check-label input {width:100%;}   
  .multipleSelectionVenue {padding:0 !important;}
  .multipleSelectionVenue .heading .h4 {font-size: 15px;}
}


/*basictable update*/
table td, table th {
  padding: 5px 2px;
}
.border-table {
  border-collapse: collapse;
  width: 100%; 
}
.border-table td, .border-table th {
  border: 1px solid #dfdfdf;
  padding: 8px;
}

.border-table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #003366;
  color:#ffffff;
}
.alt-color-table tr:nth-child(even) {background-color: #f2f2f2;} 

.accountTableSection a {color:#003366;}
.accountTableSection a i {font-size:20px;}
.accountTableSection i.fa-check {color:#006400;font-size:20px;}
.accountTableSection i.fa-times {color:#DC143C;font-size:20px;}
.accountTableSection select, .accountTableSection input {width:100% !important;}
.accountTableSection .fmsAnalysis, .accountTableSection .fmsRemove {text-align:center;}
@media only screen and (max-width:1370px) {
  table.basictable tr:nth-of-type(odd) td {
    border-left:solid 1px #cccccc;
    border-right:solid 1px #cccccc;	
  }
  table.basictable tr:nth-of-type(odd) td:first-child {
    border-top:solid 1px #cccccc;	  
    margin-top:20px;	
  } 
  table.basictable tr:nth-of-type(odd) td:last-child {
    border-bottom:solid 1px #cccccc;	  
    margin-bottom:20px;	
  }   
  table.basictable tr:nth-of-type(1) td:first-child {  
    margin-top:0;	
  }   
  table.basictable tr:nth-of-type(even) {
    background:#e5eae4;
  }   
  table.basictable {
      text-align:left !important;     
  }   
  table.basictable tfoot th::before, table.basictable tfoot td::before, table.basictable tbody td::before {
      text-align:right;
      padding-right:5px;   
      width: 8em;
  }    
}
@media only screen and (max-width:550px) {
  table.basictable {  
    font-size:0.7rem;	
  }   
}
@media only screen and (max-width:380px) {
  table.basictable tfoot th::before, table.basictable tfoot td::before, table.basictable tbody td::before {
      width: 9em;
  }  
}
/*basictable update*/